These are chat archives for mono/monodevelop

Sep 2015
Vsevolod Kukol
Sep 02 2015 06:51
well, plans, but nothing concrete for now, thats why I added GitHub support to the plugin
Mikhail Filippov
Sep 02 2015 07:25
Hi all. How to fix warning: "TargetFrameworkVersion 'v4.5.1' not supported by this toolset (ToolsVersion: 4.0).” in monodevelop for target 4.5.1?